from fastapi import APIRouter
from infrastructure.api.users.users import router as users_router
from infrastructure.api.users.root import router as root_router

router = APIRouter()

router.include_router(
    users_router,
    prefix="/users",
    tags=["users"]
    )

router.include_router(
    root_router,
    prefix='',
    tags=["root"]
    )